Bug 1129517 - [RFE][cinder]: Keeping driver maintainer and CI info as driver attributes
Summary: [RFE][cinder]: Keeping driver maintainer and CI info as driver attributes
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 04:06 UTC by RHOS Integration
Modified: 2015-11-20 19:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:06:14 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-13 04:06:49 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/driver-maintainer-details-in-volumes.

Description:

Currently there is no authoritive source of maintainer and CI account info for cinder drivers. Add two fields to the driver, maintainer andd ci_account, that can be programatically extracted and maintained via git reviews.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.